#!/bin/sh

set -e

case "$1" in
  purge|remove)
    if [ -e /usr/share/apache2/apache2-maintscript-helper ] ; then
        . /usr/share/apache2/apache2-maintscript-helper
        apache2_invoke disconf cortado.conf || exit $?
    fi
   ;;
esac

#DEBHELPER#

